@media (min-width: 1220px) {
	.container {
		width: 1200px;
	}
	.wrap {
		max-width: 1200px;
	}
}

@media (max-width: 1400px) {
	.wrap {
		max-width: 1200px;
	}
}

@media (max-width:1024px) {
	.wrap1445 {
		width: 95%;
	}
	.pro_menu {
		font-size: 12px;
	}
	.product .pro_menu .menuDiv {
		width: 170px;
	}
	.productDiv {
		width: calc(100% - 170px);
	}
	.popup-content {
		max-width: 90%;
	}
	.productDiv .row .below span {
		font-size: 14px;
	}
	.productDiv .row2 .leftDiv {
		width: 100%;
	}
	.productDiv .row2 .rightDiv {
		width: 100%;
		text-align: right;
	}
	.productDiv .row2 .rightDiv p {
		margin-bottom: 0;
		margin-top: 25px;
		margin-left: 15px;
		display: inline-block;
	}
	/*.productDiv .row2 .imgWrapper {
		padding: 20% 25%;
	}*/
	/*.productDiv .row2 .leftDiv .text {
		width: 50%;
	}*/
	.prodeDiv1 .leftDiv {
		width: 60%;
	}
	.prodeDiv1 .rightDiv {
		width: 38%;
	}
	.prodeDiv1 h3 {
		font-size: 18px;
	}
	.prodeDiv1 .priceDiv h2 {
		font-size: 20px;
	}
	.prodeDiv2 .detail_menu a {
		margin-right: 30px;
		padding: 0;
		line-height: 50px;
	}
	.prodeDiv4 .swiper-button-next,
	.prodeDiv4 .swiper-button-prev {
		width: 30px;
		height: 30px;
		margin-top: -15px;
		background-size: 30px;
	}
	.prodeDiv4 .wrapper {
		padding: 0px 40px;
	}
	.videoWrap a .vd-btn-ico {
		width: 50px;
		height: 50px;
		margin-left: -25px;
	}
	.videoWrap a .vd-btn-ico::before {
		width: 16px;
		height: 16px;
		background-size: 16px;
	}
	.cartDiv .order_content .list_con p a {
		margin-bottom: 10px;
		margin-top: 0;
		font-size: 16px;
	}
	.cartDiv .order_content .rightDiv .list_con {
		width: calc(100% - 270px);
	}
	.cartDiv .order_content .list_text {
		width: 65%;
	}
	.cartDiv .order_content .list_img {
		width: 34%;
	}
	.cartBox .list_con .specs li {
		padding: 2px 0;
		font-size: 14px;
	}
	.cartDiv .cartBox .list_info>div {
		padding: 3px 0;
		font-size: 14px;
	}
	.cartDiv .cartBox .list_btn {
		font-size: 16px;
	}
	.confirmDiv .upper .leftDiv ul li {
		padding-left: 4%;
	}
}

@media (min-width: 992px) and (max-width: 1100px) {}

@media (max-width: 991px) {
	.main {
		padding: 60px 0;
	}
	.banner5 .btnDiv .defaultDiv {
		font-size: 18px;
		line-height: 50px;
	}
	.banner5 .btnDiv .dropdownDiv {
		top: 60px;
	}
	.aboutDiv {
		padding-top: 29.88vh;
	}
	.aboutDiv:before {
		height: 29.88vh;
	}
	header form.hidden-xs {
		display: none;
	}
	header form.visible-xs {
		display: block;
	}
	.footerDiv .btnDiv {
		margin-bottom: 25px;
	}
	.footerDiv .btnDiv .defaultDiv {
		line-height: 50px;
		border-radius: 35px;
		font-size: 16px;
	}
	.footerDiv .upper .leftDiv {
		width: 60%;
	}
	.productDiv .row2 .imgWrapper {
		padding: 18% 20%;
	}
	.productDiv .row2 .leftDiv .text {
		width: 60%;
	}
	.popup .conDiv .leftDiv {
		width: 100%;
	}
	.popup .conDiv .leftDiv .imgDiv {
		width: 60%;
		margin: 0 auto;
	}
	.popup .conDiv .rightDiv {
		width: 100%;
		padding: 0 30px;
		margin-top: 30px;
	}
	.prodeDiv1 .leftDiv {
		width: 100%;
	}
	.prodeDiv1 .rightDiv {
		width: 100%;
		margin-top: 30px;
	}
	.memberDiv .mhdDiv .txDiv {
		width: 100px;
		height: 100px;
	}
	.memberDiv .mhdDiv .infoDiv .name {
		font-size: 20px;
	}
	.memberDiv .mhdDiv .infoDiv .mail {
		margin: 10px 0 0;
		font-size: 14px;
	}
	.memberDiv .mhdDiv .infoDiv {
		margin-top: 17px;
	}
	.memberDiv .mbdDiv .mleftDiv {
		width: 220px;
	}
	.memberDiv .mbdDiv .mRightDiv {
		width: calc(100% - 220px - 4.6%);
	}
	.memberDiv .mbdDiv .mleftDiv .row>div a .iconDiv {
		height: 27px;
		width: 30px;
		margin: 0 auto;
		margin-bottom: 5px;
	}
	.memberDiv .mbdDiv .mleftDiv .row>div {
		padding: 0 10px;
		margin-top: 16px;
	}
	.memberDiv .mbdDiv .mleftDiv .row>div a {
		height: 110px;
	}
	.memberDiv .mbdDiv .mleftDiv .row>div a .iconDiv.icon1,
	.memberDiv .mbdDiv .mleftDiv .row>div a .iconDiv.icon2,
	.memberDiv .mbdDiv .mleftDiv .row>div a .iconDiv.icon3,
	.memberDiv .mbdDiv .mleftDiv .row>div a .iconDiv.icon4,
	.memberDiv .mbdDiv .mleftDiv .row>div a .iconDiv.icon5,
	.memberDiv .mbdDiv .mleftDiv .row>div a .iconDiv.icon6,
	.memberDiv .mbdDiv .mleftDiv .row>div a .iconDiv.icon7,
	.memberDiv .mbdDiv .mleftDiv .row>div a .iconDiv.icon8,
	.memberDiv .mbdDiv .mleftDiv .row>div.active a .iconDiv.icon1 {
		background-size: 80%;
	}
	.time_select {
		margin-top: 10px;
	}
	.order_list li:first-child {
		margin-top: 38px;
	}
	.order_list .upper .rightDiv {
		width: 100%;
		text-align: left;
		margin-top: 10px;
	}
	.order_list .below .rightDiv {
		width: 190px;
	}
	.order_list .below .leftDiv {
		width: calc(100% - 190px);
	}
	.order_list .below .leftDiv p {
		font-size: 15px;
		margin-bottom: 16px;
	}
	html,
	body {
		font-size: 14px;
	}
	a.a_link {
		margin-top: 15px;
	}
	a.a_btn_black {
		margin-bottom: 15px;
	}
	a.a_btn_black:last-child {
		margin-bottom: 0;
	}
	.order_details .detail_btns p {
		float: none;
		margin-bottom: 15px;
	}
	.goods_info .text p {
		font-size: 14px;
		margin-bottom: 15px;
	}
	.goods_info .text .below {
		font-size: 12px;
		margin-top: 5px;
	}
	.breadcrumbs {
		padding: 30px 0 27px;
	}
	header .nav-info .logoSearch img {
		max-height: 20px;
	}
	.breadcrumbs p {
		font-size: 18px;
	}
	.return_replace ul li {
		width: 33%;
		padding: 0px 3%;
	}
	.memberDiv .mbdDiv .mRightDiv .member_info {
		padding: 8% 5%;
	}
	.memberDiv .mbdDiv .mRightDiv .member_info .touxiangDiv img {
		width: 90px;
		height: 90px;
	}
	.memberDiv .mbdDiv .mRightDiv .member_info form ul li .reviseBtn {
		font-weight: bold;
		font-size: 14px;
		width: 50px;
	}
	.memberDiv .mbdDiv .mRightDiv .member_info form .inputDiv {
		padding: 0 20px 0 20px;
		border-radius: 16px;
		width: calc(100% - 60px);
	}
	.memberDiv .mbdDiv .mRightDiv .member_info form .inputDiv span {
		padding-left: 20px;
	}
	.memberDiv .mbdDiv .mRightDiv .member_info form .inputDiv span.username,
	.memberDiv .mbdDiv .mRightDiv .member_info form .inputDiv span.mail {
		background-size: 12px;
		line-height: 54px;
	}
	.memberDiv .mbdDiv .mRightDiv .member_info form .inputDiv input {
		line-height: 54px;
		font-size: 14px;
	}
	.memberDiv .mbdDiv .mRightDiv .member_info form ul li {
		margin-bottom: 24px;
	}
	.memberDiv .mbdDiv .mRightDiv .member_info form .saveBtn {
		width: 243px;
		line-height: 50px;
		font-size: 16px;
	}
	.memberDiv .mbdDiv .mRightDiv .member_info .touxiangDiv {
		margin-bottom: 35px;
	}
	.prodeDiv2 .detail_menu.navFix {
		top: 60px;
	}
	.prodeDiv2 .detail_menu {
		white-space: nowrap;
		overflow-x: auto;
	}
	.idDiv {
		padding-top: 65px;
		margin-top: -65px;
	}
}

@media (max-height: 768px) {}

@media (max-width: 767px) {
	/*header .nav-info{padding: 5px 10px;}
	header .nav-info .btnDiv{width: 70%;}
	header .nav-info .btnDiv .defaultDiv{width: 100%;font-size: 14px;line-height: 40px;}*/
	/*header .nav-info .crumbs a{margin:0 0 0 20px;}
	header .nav-info .crumbs a img{height: 20px;}*/
	.banner2 .banner2-content .titleDiv {
		font-size: 20px;
		overflow: hidden;
	}
	.banner2 .banner2-content .row>div .textDiv i {
		width: 14px;
		height: 14px;
		background-size: 100%;
		top: 2px;
		margin-right: 5px;
	}
	.banner2 .banner2-content .row>div .textDiv {
		font-size: 12px;
		line-height: 30px;
	}
	.banner2 .banner2-content .titleDiv a {
		position: relative;
		margin: 10px auto;
		line-height: 30px;
		width: 90px;
		float: right;
		font-size: 12px;
	}
	.banner3 .banner3-content .rowDiv {
		display: block;
	}
	.banner3 .banner3-content .rowDiv .textDiv {
		width: 100%;
	}
	.banner3 .banner3-content .rowDiv .textDiv span {
		font-size: 20px;
	}
	.banner3 .banner3-content .rowDiv .textDiv .line {
		width: 60px;
		height: 1px;
		margin: 10px 0;
	}
	.banner3 .banner3-content .rowDiv .textDiv .p {
		font-size: 14px;
		line-height: 1.8;
	}
	.banner3 .banner3-content .rowDiv .videoDiv {
		width: 100%;
		margin-top: 30px;
	}
	.banner3 .banner3-content {
		transform: translateY(-48%);
	}
	.banner4 .banner4-content .conDiv {
		padding: 20px;
	}
	.banner4 .banner4-content {
		top: 22vh;
	}
	.banner4:before {
		height: 28.88vh;
	}
	.banner4 .banner4-content .conDiv span {
		font-size: 18px;
		margin: 10px 0;
	}
	.banner4 .banner4-content .conDiv .p p {
		font-size: 14px;
		line-height: 1.8;
	}
	.banner5 .banner5-content .hdDiv form input {
		padding: 0 10px;
		line-height: 40px;
		font-size: 14px;
		width: 76.2%;
	}
	.banner5 .banner5-content .hdDiv form button {
		line-height: 42px;
		font-size: 14px;
		width: 23.8%;
	}
	.banner5 .banner5-content .bdDiv {
		display: block;
	}
	.banner5 .banner5-content .bdDiv .leftDiv {
		width: 100%;
	}
	.banner5 .banner5-content .bdDiv .leftDiv div {
		margin-top: 3vh;
	}
	.banner5 .banner5-content .bdDiv .rightDiv {
		width: 100%;
		justify-content: space-around;
		margin-top: 4vh;
	}
	.fp-auto-height .footer {
		padding: 10px 0;
	}
	.breadcrumbDiv {
		padding: 15px 0;
	}
	.productDiv .row>div a {
		margin-bottom: 5px;
	}
	.productDiv .row>div .p {
		padding: 5px;
		font-size: 14px;
	}
	.pageDiv {
		margin-top: 25px;
	}
	.pageDiv a,
	.pageDiv span {
		margin: 0 3px;
	}
	.footerDiv .hd {
		padding: 20px 0 14px;
	}
	.footerDiv .hd .rowDiv {
		display: block;
	}
	.footerDiv .hd .rowDiv .leftDiv {
		width: 60%;
	}
	.footerDiv .hd .rowDiv .shareDiv {
		margin-top: 10px;
	}
	.footerDiv .hd .rowDiv .rightDiv {
		width: 100%;
	}
	.footerDiv .hd .rowDiv .rightDiv div {
		margin: 15px 0 0;
		padding-left: 32px;
		font-size: 14px;
	}
	.footerDiv .bd {
		padding: 10px 0;
	}
	.productDetailDiv .hdDiv {
		padding: 30px 0;
	}
	.productDetailDiv .hdDiv .leftDiv {
		width: 100%;
		display: block;
		height: auto;
	}
	.productDetailDiv .hdDiv .rightDiv {
		width: 100%;
		margin-top: 20px;
	}
	.productDetailDiv .hdDiv .leftDiv .smallDiv {
		width: 100%;
		padding: 0;
		margin-right: 0;
	}
	.productDetailDiv .gallery-thumbs {
		height: auto;
	}
	.productDetailDiv .gallery-top {
		width: 100%;
		height: auto;
	}
	.productDetailDiv .swiper-button-next,
	.productDetailDiv .swiper-button-prev {
		display: none;
	}
	.productDetailDiv .gallery-top .swiper-slide .imgDiv {
		height: auto;
	}
	.productDetailDiv .hdDiv .rightDiv .titleDiv {
		font-size: 16px;
	}
	.productDetailDiv .hdDiv .rightDiv .p {
		margin: 15px 0 20px;
		font-size: 14px;
	}
	.productDetailDiv .hdDiv .rightDiv a {
		line-height: 40px;
		width: 120px;
		font-size: 14px;
	}
	.productDetailDiv .bdDiv .hd span {
		line-height: 45px;
		width: 140px;
	}
	.productDetailDiv .bdDiv .bd {
		padding: 20px 0 40px;
	}
	.loginRegDiv a.return_a {
		right: 20px;
		top: 20px;
	}
	.loginRegDiv .formDiv .titleDiv {
		margin-bottom: 20px;
		font-size: 20px;
	}
	.loginRegDiv .formDiv {
		padding: 20px 15px;
	}
	.loginRegDiv .formDiv .inputDiv {
		padding: 0 15px;
		margin-bottom: 20px;
	}
	.loginRegDiv .formDiv .inputDiv input {
		line-height: 50px;
		padding-left: 30px;
	}
	.loginRegDiv .formDiv .inputDiv input.pwd {
		padding-right: 24px;
	}
	.loginRegDiv .formDiv .inputDiv .eye {
		right: 15px;
	}
	.loginRegDiv .formDiv button {
		line-height: 50px;
		width: 180px;
		font-size: 16px;
	}
	.loginRegDiv .formDiv .inputDiv button {
		width: 86px;
		right: 0;
		line-height: 50px;
		font-size: 12px;
	}
	.loginRegDiv .formDiv .inputDiv em {
		margin-top: -10px;
		left: -10px;
	}
	.memberDiv .mhdDiv a.return_a {
		right: 0;
		top: 0;
		width: 90px;
		height: 30px;
		line-height: 30px;
	}
	.memberDiv .mhdDiv {
		padding: 30px 0 20px;
	}
	.memberDiv .mhdDiv .txDiv {
		width: 79px;
		height: 79px;
	}
	.memberDiv .mhdDiv .infoDiv {
		margin-left: 10px;
		margin-top: 15px;
	}
	.memberDiv .mhdDiv .infoDiv .mail {
		margin: 0px 0;
		font-size: 16px;
	}
	.memberDiv .mhdDiv .infoDiv .name {
		font-size: 18px;
	}
	.memberDiv .mbdDiv {
		margin-top: 0;
		padding-bottom: 35px;
	}
	.memberDiv .mbdDiv .mleftDiv {
		width: 100%;
		padding-top: 0;
	}
	.memberDiv .mbdDiv .mRightDiv {
		width: 100%;
		margin-top: 30px;
	}
	.memberDiv .mbdDiv .mleftDiv .row {
		margin: 0 -5px;
	}
	.memberDiv .mbdDiv .mleftDiv .row>div {
		padding: 0 5px;
		margin-top: 15px;
	}
	.memberDiv .mbdDiv .mleftDiv .row>div a {
		font-size: 12px;
		max-width: initial;
		height: 100px;
		padding-top: 23px;
		border-radius: 20px;
		margin: 0 auto;
	}
	.memberDiv .mbdDiv .mleftDiv .row>div a .iconDiv {
		margin-bottom: 5px;
		height: 30px;
	}
	.memberDiv .mbdDiv .mRightDiv .member_info {
		padding: 20px 25px;
		min-height: auto;
	}
	.memberDiv .mbdDiv .mRightDiv .member_info form .inputDiv {
		padding: 0 15px;
	}
	.memberDiv .mbdDiv .mRightDiv .member_info form .inputDiv span {
		padding-left: 0;
		line-height: 50px;
		font-size: 14px;
		background: none !important;
	}
	.memberDiv .mbdDiv .mRightDiv .member_info form .inputDiv input {
		width: calc(100% - 90px);
		line-height: 50px;
		font-size: 14px;
	}
	.memberDiv .mbdDiv .mRightDiv .member_info form a {
		width: 200px;
		line-height: 50px;
		font-size: 16px;
	}
	.memberDiv .mbdDiv .mRightDiv .member_password {
		padding: 20px 15px;
	}
	.memberDiv .mbdDiv .mRightDiv .member_password .inputDiv {
		padding: 0 15px;
		margin-bottom: 20px;
	}
	.memberDiv .mbdDiv .mRightDiv .member_password .inputDiv input {
		line-height: 50px;
		padding-left: 30px;
		font-size: 14px;
	}
	.memberDiv .mbdDiv .mRightDiv .member_password .inputDiv input.pwd {
		padding-right: 0;
	}
	.memberDiv .mbdDiv .mRightDiv .member_password .inputDiv input.mail {
		padding-right: 78px;
	}
	.memberDiv .mbdDiv .mRightDiv .member_password .saveBtn {
		line-height: 50px;
		width: 180px;
		margin-top: 30px;
	}
	.memberDiv .mbdDiv .mRightDiv .member_password .inputDiv button {
		width: 86px;
		right: 0;
		line-height: 50px;
		font-size: 12px;
	}
	.banner1 .textDiv {
		left: 25px;
		top: 15vh;
		max-width: 300px;
		padding: 15px 20px;
	}
	.banner6 .row>div a {
		height: 100%;
	}
	.banner6 .row>div a img {
		height: 100%;
		width: 100%;
	}
	.banner6 .row>div .text {
		font-size: 20px;
	}
	.banner1 .textDiv span {
		font-size: 18px;
	}
	.banner1 .textDiv p {
		font-size: 12px;
		line-height: 1.6;
		margin-top: 5px;
	}
	.banner5:before {
		height: 31.88vh;
	}
	.banner5 .banner5-content {
		top: 25.79vh;
	}
	.banner5 .banner5-content .bdDiv {
		margin-top: 6.4vh;
	}
	.banner5 .btnDiv .dropdownDiv {
		top: auto;
		bottom: 60px;
	}
	.banner5 .btnDiv .dropdownDiv .p {
		font-size: 14px;
		line-height: 1.6;
	}
	.banner5 .btnDiv .dropdownDiv .title {
		font-size: 20px;
	}
	.banner5 .btnDiv .defaultDiv {
		font-size: 16px;
	}
	.aboutDiv {
		padding-top: 23.88vh;
	}
	.aboutDiv:before {
		height: 23.88vh;
	}
	.aboutDiv .conDiv {
		padding: 20px 0 35px;
	}
	.aboutDiv .conDiv span {
		font-size: 18px;
		margin: 20px 0;
	}
	.aboutDiv .conDiv .p p {
		font-size: 14px;
		line-height: 1.8;
	}
	.collectDiv .row>div {
		margin-bottom: 17px;
	}
	.collectDiv .row>div .p {
		display: block;
	}
	.collectDiv .row>div .p p {
		width: 100%;
		line-height: 1.6;
	}
	.contactDiv {
		padding: 30px 0 50px;
	}
	.contactDiv .rowDiv {
		display: block;
	}
	.contactDiv .rowDiv .leftDiv {
		width: 100%;
	}
	.contactDiv .rowDiv .centerDiv {
		width: 100%;
		margin: 20px 0;
	}
	.contactDiv .rowDiv .rightDiv {
		width: 100%;
	}
	.contactDiv .rowDiv span {
		margin-bottom: 20px;
	}
	.contactDiv .rowDiv form input {
		line-height: 42px;
		padding: 0 15px;
	}
	.contactDiv .rowDiv form button {
		line-height: 50px;
		width: 130px;
	}
	.productDetailDiv .hdDiv .rightDiv a.coll_a {
		margin-bottom: 20px;
	}
	.footerDiv .upper .leftDiv {
		width: 100%;
		margin-bottom: 30px;
	}
	.footerDiv .upper .rightDiv {
		width: 100%;
		padding: 0 10%;
	}
	.footerDiv .upper {
		display: block;
	}
	header .nav-info .logoSearch a {
		display: block;
	}
	.banner6 .banner6-content {
		height: calc(100vh - 60px);
	}
	.banner6 .row>div.col-6 {
		height: calc(calc(100vh - 60px) / 3);
	}
	.banner6 .row>div.col-12 {
		height: calc(calc(calc(100vh - 60px) / 3) * 2)
	}
	.banner6 .row>div.col-12>div {
		height: calc(calc(100vh - 60px) / 3);
	}
	.visible-xs {
		display: block;
	}
	.hidden-xs {
		display: none;
	}
	header .crumbs a {
		margin: 0 5px 0 10px;
	}
	header .crumbs a img {
		height: 20px;
	}
	header .nav-info .crumbs a.btn_a {
		display: none;
	}
	header .crumbs a.btn_a {
		margin-left: 20px;
		width: auto;
		display: block;
		margin: 20px;
	}
	#fp-nav {
		display: none;
	}
	.memberDiv .mbdDiv .mRightDiv .member_info form .saveBtn {
		margin: 35px auto 0;
	}
	.orderDiv .tab {
		width: 100%;
	}
	.orderDiv .tab a {
		padding: 5px 10px;
		margin-right: 4px;
		margin-bottom: 10px;
		font-size: 12px;
	}
	.order_list .upper .leftDiv {
		width: 100%;
	}
	.order_list .upper .leftDiv .textDiv {
		width: 50%;
	}
	.order_list .upper .leftDiv .textDiv:first-child {
		margin-right: 0;
	}
	.order_list .below .leftDiv {
		width: 100%;
	}
	.order_list .below .leftDiv p {
		font-size: 13px;
		margin-bottom: 10px;
	}
	.order_list .below {
		padding: 12px;
	}
	.btnBtn2 {
		padding: 0 15px;
		height: 30px;
		line-height: 30px;
		font-size: 12px;
	}
	.order_list .below .rightDiv {
		width: 100%;
		margin-top: 15px;
	}
	.order_list .upper .leftDiv .textDiv h6 {
		font-size: 16px;
	}
	a.a_link {
		margin-top: 10px;
		font-size: 12px;
		display: inline-block;
		margin-left: 10px;
	}
	.order_list .below .leftDiv .text {
		padding: 0;
		padding-left: 15px;
	}
	.order_list .below .leftDiv a.a_btn_black {
		/*margin-bottom: 0;*/
		float: right;
		margin-right: 0;
	}
	.order_list .upper .a_link {
		float: right;
	}
	a.a_link:first-child {
		margin-left: 0;
	}
	.order_list .upper {
		padding: 12px;
		font-size: 12px;
	}
	a.a_btn_red {
		font-size: 12px;
	}
	.pagrNum {
		width: 100%;
		padding-left: 0;
	}
	.pageDiv a,
	.pageDiv span {
		font-size: 12px;
		line-height: 28px;
		padding: 0 10px;
	}
	.order_details ul li {
		word-break: break-all;
		padding: 15px;
	}
	.order_details ul li p {
		float: none;
	}
	.order_details .goods_info .leftDiv {
		width: 100%;
		margin-bottom: 20px;
	}
	.order_details .goods_info .rightDiv a {
		font-size: 14px;
		background-size: 18px;
		padding-left: 30px;
	}
	.order_details .priceDiv table td.total_price {
		font-size: 20px;
	}
	.order_details .detail_btns .rightDiv a {
		margin-left: 4px;
	}
	.order_details form ul li {
		width: 100%;
	}
	.order_details form ul {
		margin: -15px;
	}
	.return_replace ul li {
		/*width: 100%;*/
		padding: 0 5px;
	}
	.return_replace ul {
		/*display: block;*/
		margin: -15px -5px;
	}
	.return_replace ul .content h6 {
		font-size: 12px;
		margin-top: 12px;
	}
	.return_replace ul li a {
		top: 0;
		margin-top: 10px;
		/* opacity: 1;
		visibility: visible; */
	}
	.return_replace ul li .content::before {
		width: 22px;
		height: 22px;
	}
	.return_replace ul li a {
		width: 100%;
		text-align: center;
		font-size: 12px;
		padding: 7px 0;
	}
	.returnDiv form ul li {
		width: 100%;
	}
	.return_replace ul li:hover a {
		top: 5px;
	}
	.review_Div .goods_info .imgDiv {
		width: 25%;
	}
	.goods_info .text {
		width: 75%;
	}
	.order_content .rightDiv .list_con {
		width: 100%;
		padding-right: 0;
	}
	.order_content .list_con p a {
		font-size: 14px;
	}
	.order_lists .list_con .reviewDiv {
		/* padding: 5px 0; */
		display: none;
	}
	.cartBox .order_lists {
		align-items: initial;
	}
	.order_lists .list_chk {
		width: 35px;
		top: 20px;
	}
	.order_lists .list_con .priceDiv strong {
		font-size: 16px;
		margin-left: 0;
		float: right;
	}
	.cartBox .list_btn {
		width: 110px;
		line-height: 36px;
	}
	.list_op {
		margin-top: 20px;
	}
	.pageDiv .rightDiv {
		margin-top: 15px;
	}
	.cartDiv .order_content .rightDiv .list_con {
		width: 100%;
	}
	.cartDiv .order_content .list_img {
		width: 26%;
	}
	.cartDiv .order_content .list_text {
		width: 74%;
	}
	.cartDiv .order_content .list_text ul {
		display: none;
	}
	.cartDiv .order_content .list_con p a {
		font-size: 14px;
	}
	.cartBox .list_con .specs p {
		float: right;
	}
	.cartBox .list_con .specs span {
		width: auto;
	}
	.cartDiv .cartBox .list_info>div {
		font-size: 12px;
		margin-top: 10px;
		padding: 0;
	}
	.cartDiv .cartBox .list_info {
		width: auto;
	}
	.cartDiv .cartBox .list_btn {
		font-size: 14px;
		margin-top: 0;
	}
	.cartDiv .cartBox .list_info p.total_price {
		font-size: 18px;
		margin-left: 50px;
	}
	.cartDiv .cartBox .list_info>div:nth-child(1),
	.cartDiv .cartBox .list_info>div:nth-child(2),
	.cartDiv .cartBox .list_info>div:nth-child(3) {
		display: none;
	}
	.wrap1445 {
		width: 90%;
	}
	.productDiv {
		width: 100%;
	}
	.popup .btnBtn {
		margin-right: 0;
		margin-bottom: 10px;
	}
	.popup .conDiv .rightDiv {
		padding: 0 10px;
	}
	.btnBtn {
		padding: 0 20px;
	}
	.level2,
	.level3 {
		display: none;
	}
	.level1 {
		margin-bottom: 20px;
	}
	.level1 a {
		display: block;
		position: relative;
	}
	.level1>li>a {
		font-size: 16px;
		font-weight: bold;
		padding: 10px;
		background-color: #f7fbff;
		color: #134ea5;
	}
	.level1>li>a::before {
		content: '';
		width: 10px;
		height: 10px;
		border-top: 2px solid #134ea5;
		border-right: 2px solid #134ea5;
		transform: rotate(45deg);
		position: absolute;
		top: 18px;
		right: 18px;
		transition: 0.5s;
	}
	.level1>li>a.on::before {
		transform: rotate(135deg);
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		transition: 0.5s;
	}
	.level1>li>a.on {
		color: #FFFFFF;
		background: #134ea5;
	}
	.level2>li>a {
		padding: 13px 10px;
		border-bottom: 1px solid #fff;
		background: #f7fbff;
	}
	.level2>li:last-child>a {
		border: none;
	}
	.level2>li>a.on {
		padding-left: 20px;
		color: #134ea5;
	}
	.level2>li>::before {
		content: "";
		width: 2px;
		height: 0;
		background: #134ea5;
		position: absolute;
		left: 10px;
		top: 16px;
		transition: 0.5s;
	}
	.level2>li>a.on::before {
		height: 14px;
		transition: 0.5s;
	}
	.level3>li>a {
		padding: 10px 20px;
	}
	.order_placed .upper {
		padding: 25px 40px;
		background-size: 25px;
	}
	.confirmDiv .upper .leftDiv {
		width: 100%;
		margin: -15px 0;
		padding: 0;
	}
	.confirmDiv .upper .leftDiv ul li {
		width: 100%;
		padding-left: 0;
		padding: 15px 0;
	}
	.confirmDiv .upper .rightDiv {
		width: 100%;
		margin-top: 30px;
	}
	.confirmDiv .below .goods_info .rightDiv {
		width: 100%;
		padding-left: 0;
		margin-top: 20px;
	}
	.confirmDiv .below .goods_info .rightDiv h6 {
		font-size: 15px;
	}
	.confirmDiv .below .goods_info .leftDiv {
		width: 100%;
	}
	.confirmDiv .below .goods_info .leftDiv .imgDiv {
		width: 40%;
	}
	.prodeDiv1 .swiper-button-next,
	.prodeDiv1 .swiper-button-prev {
		background-size: 20px;
	}
	.prodeDiv3 .content {
		padding: 20px;
		max-height: inherit;
		height: auto;
	}
	.proDetail .title {
		font-size: 16px;
		margin-bottom: 20px;
	}
	.proDetail .title {
		font-size: 16px;
		margin-bottom: 20px;
	}
	.prodeDiv6 ul li .upper img {
		max-height: 13px;
	}
	header .nav-info .logoSearch img {
		max-width: 120px;
	}
	header .crumbs a {
		margin: 0 3px;
	}
	header .crumbs a img {
		height: 14px;
	}
	.popup-content .video-box-close {
		top: 0;
		bottom: 0;
	}
	.prodeDiv5 .upper img,
	.prodeDiv6 .below img {
		max-width: 26px;
	}
	.bar-wrapper {
		padding: 5px 0 15px;
	}
	.bar-wrapper .list_del {
		float: right;
		width: 100px;
		text-align: center;
		line-height: 1;
		margin-bottom: 0;
		text-align: left;
	}
	.bar-right>div {
		float: right !important;
	}
	.bar-wrapper .bar-right .totalMoney {
		height: 40px;
		line-height: 40px;
	}
	.bar-wrapper .totalMoney .total_text {
		font-size: 20px;
	}
	.bar-wrapper .calBtn {
		font-size: 14px;
		padding: 7px 27px;
		margin-left: 0;
	}
	.footerDiv .upper {
		padding: 34px 0 35px;
	}
	.footerDiv .upper .rightDiv .shareDiv img {
		max-width: 30px;
	}
	.order_list .upper .leftDiv .textDiv strong {
		margin-bottom: 5px;
	}
	.order_list .upper .rightDiv {
		margin-top: 5px;
	}
	.order_list .upper .a_link {
		margin-top: 3px;
	}
	.idDiv {
		padding-top: 60px;
		margin-top: -60px;
	}
	.row2 .priceDiv .save_span,
	.row2 .colorDiv,
	.row2 .tips,
	.row2 .quantity,
	.row2 .rightDiv {
		display: none;
	}
}

@media (max-width: 375px) {
	.banner5:before {
		height: 25.88vh;
	}
	.banner5 .banner5-content {
		top: 18.79vh;
	}
}

@media (max-width: 320px) {
	header .crumbs a {
		margin: 0 3px 0;
	}
	.banner1 .textDiv {
		max-width: 260px;
	}
}